# Second group module

The second group, containing some more functions.

## Enums

enum Enum { }
  An enum.

## Functions

void function3()
  Yet another function.
void function4()
  And even more functions.
void anotherFunction()
  Lets define yet another function.

## Defines

#define A_DEFINE
  A define.

## Enum documentation

### enum Enum
#include <file2.h>

An enum.

With details.

## Function documentation

### void function3()
#include <file2.h>

Yet another function.

With detailed description.

### void function4()
#include <file2.h>

And even more functions.

Also with detailed description.

### void anotherFunction()
#include <file3.h>

Lets define yet another function.

Also with detailed description.

## Define documentation

### #define A_DEFINE
#include <file3.h>

A define.

With details.